=== debian/changelog ===
osso-abook-plugin-merge-contacts (0.1.0) unstable; urgency=low

  * Initial version.

 -- Vyacheslav Dimitrov <dimitrov@cs.karelia.ru>  Mon, 19 September 2010 18:34:20 +0100
