## osso-abook-plugin-merge-contacts 0.1.1

=== debian/changelog ===
osso-abook-plugin-merge-contacts (0.1.1) unstable; urgency=low

  * Changed display name.

 -- Vyacheslav Dimitrov <dimitrov@cs.karelia.ru>  Thu, 30 September 2010 18:34:20 +0100
