=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  with this function for maemo address book. A package has the name
  "contacts-merger".
 XSBC-Bugtracker: mailto:dimitrov@cs.karelia.ru
-XB-Maemo-Display-Name: Merge your duplicate contacts
+XB-Maemo-Display-Name: Merge contacts
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAApxJREFUeNrsmb9v00AUx+8i
