## osso-abook-plugin-merge-contacts 0.1.2

=== debian/changelog ===
osso-abook-plugin-merge-contacts (0.1.2) unstable; urgency=low

  * Fixed description.

 -- Vyacheslav Dimitrov <dimitrov@cs.karelia.ru>  Thu, 30 September 2010 19:00:20 +0100
