=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Section: user/utilities
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Plugin allows merge contacts. Unlikely to standart function for merging
+Description: Plugin allows merge contacts with filter by accounts. 
+ Unlikely to standart function for merging
  contacts our plugin lets user to filter contacts by accounts. 
  For example  let us consider a user that has two accounts: jabber (on the gmail.com server, so
  called Google Talk) and ICQ. When user choose filtering by jabber account, then
