## osso-abook-plugin-merge-contacts 0.1.3

=== debian/changelog ===
osso-abook-plugin-merge-contacts (0.1.3) unstable; urgency=low

  * Fixed bug with representation of name.

 -- Vyacheslav Dimitrov <dimitrov@cs.karelia.ru>  Thu, 30 September 2010 20:00:20 +0100
