## osso-abook-plugin-merge-contacts 0.1.4

=== debian/changelog ===
osso-abook-plugin-merge-contacts (0.1.4) unstable; urgency=low

  * Added link to homepage of project

 -- Vyacheslav Dimitrov <dimitrov@cs.karelia.ru>  Thu, 05 October 2010 12:00:20 +0100
