=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: osso-abook-plugin-merge-contacts
 Section: user/utilities
+Homepage: http://merge-contacts.garage.maemo.org/
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: Plugin allows merge contacts with filter by accounts.
