=== po/Makefile ===
--- 
+++ 
@@ -37,7 +37,7 @@
 INSTALL_DATA = ${INSTALL} -m 644
 MKINSTALLDIRS = $(top_srcdir)/@MKINSTALLDIRS@
 
-CC = arm-linux-gnueabi-gcc
+CC = gcc
 GENCAT = @GENCAT@
 GMSGFMT = @GMSGFMT@
 MSGFMT = @MSGFMT@
@@ -46,7 +46,7 @@
 MSGMERGE = msgmerge
 
 DEFS = -DHAVE_CONFIG_H
-CFLAGS = -g -O2 -mthumb
+CFLAGS = -g -O2
 CPPFLAGS = 
 
 INCLUDES = -I.. -I$(top_srcdir)/intl
