=== debian/changelog ===
osso-abook-plugin-merge-contacts (0.1.5) unstable; urgency=low

  * Fixed description

 -- Vyacheslav Dimitrov <dimitrov@cs.karelia.ru>  Thu, 13 October 2010 16:00:20 +0100
