=== debian/control ===
--- 
+++ 
@@ -10,18 +10,20 @@
 Homepage: http://merge-contacts.garage.maemo.org/
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Plugin allows merge contacts with filter by accounts. 
- Unlikely to standart function for merging
- contacts our plugin lets user to filter contacts by accounts. 
- For example  let us consider a user that has two accounts: jabber (on the gmail.com server, so
- called Google Talk) and ICQ. When user choose filtering by jabber account, then
- the list of contacts  will has only contacts which have account on the
- gmail.com server, when user choose filtering by ICQ account, then the list
- of contacts will has only contacts with have ICQ account. Also user can
- find duplicate contacts from the menu of our plugin. This code belongs
- to Marco Barisione and he has the separate package
- with this function for maemo address book. A package has the name
- "contacts-merger".
+Description: Plugin allows to merge contacts. 
+ Internet users often import contacts into a device address book from 
+ different services like social networks, instant messengers and so on. 
+ The data of contact record of a user's friend may differ from service to service. 
+ Hence in the address book may appear duplicate records which refer, as a matter of fact, to one person.
+ .
+ In the case of some hundreds of friends the address book size grows unreasonably. 
+ Our plugin is a tool helping to solve this problem by merging duplicate records into 
+ one record of the address book. The plugin simplifies search of duplicate contacts 
+ by presenting contacts list in two windows. User can define selection presenting in 
+ any of windows subset of contacts receiving from one service only (e.g skype, icq, jabber). 
+ In a window selection of a contact may be done by live search from keyboard. 
+ We also have used code of Marco Barisione contacts-merger plugin, providing search of 
+ duplicate contact by comparison of contacts records fields.
 XSBC-Bugtracker: mailto:dimitrov@cs.karelia.ru
 XB-Maemo-Display-Name: Merge contacts
 XB-Maemo-Icon-26:
